global:
# Note that in the case of CSS, we are replacing the version of Bulma used by
# Octavia with our own re-mixed version (and Octavia's was a replacement for
# Bulma theme's own inclusion of the Bulma CSS framework. If we had to override
# an override from Octavia or Bulma (something defined in their overrides or
# global, outside of the Bulma build), we would make our stylesheet and
# uncomment this:
#  css:
#    theme:
#      patternlibrary/agaric/css/overrides.css: {}
# TODO: Replace JS with a JavaScript compiled from sources.
  js:
    patternlibrary/agaric/js/ScrollMagic.min.js: {}
    patternlibrary/agaric/js/slick.min.js: {}
    patternlibrary/agaric/js/bulma-carousel.min.js: {}
    patternlibrary/agaric/js/script.js: {}
    https://unpkg.com/ionicons@4.5.0/dist/ionicons.js: {}
  dependencies:
    - octavia/global

prism:
  version: 1.15.0
  css:
    theme:
      patternlibrary/agaric/css/prism.css: {}
  js:
    patternlibrary/agaric/js/prism.js: {}
